Package: org.codehaus.groovy.vmplugin.v6

## [Java] Class Java6

- org.codehaus.groovy.vmplugin.v6.Java6

- Java 6 based functions. M12n moved these to modules.

  Authors:
    Jochen Theodorou

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Java5` | `configureAnnotation, configureClassNode, getPluginDefaultGroovyMethods, getPluginStaticGroovyMethods, invalidateCallSites, setAdditionalClassInformation`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`